---
term: in-
slug: in-
alt forms: []
search terms:
  glb:
  - in-
  eng:
  - in-
  epo:
  - en-
  spa:
  - en
  - dentro de
  - in-
  - endo-
ipa: ˈin-
ipa link: http://ipa-reader.xyz/?text=ˈin-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: in-
  epo: en-
  spa: en, dentro de, in-, endo-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in-
  epo:
  - - en-
  spa:
  - - en
    - dentro de
    - in-
    - endo-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - in
antonyms:
- ex-
derived terms:
  inbao:
    class: b.oj
    term: inbao
    trans:
      eng: bag (<em>put inside a bag</em>)
      epo: ensakigo; ensakigi
      spa: embolsar, meter a una bolsa
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inbistar:
    class: b.oro
    term: inbistar
    trans:
      eng: go to bed, put to bed
      epo: enlitiĝo, enletigo; enlitiĝi, enletigi
      spa: acostar, (poner a) dormir, ir(se) a dormir, ir(se) a la cama, acostarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  indexali:
    class: t
    term: indexali
    trans:
      eng: domestic; domestically
      epo: enlanda
      spa: nacional, dom&eacute;stico; nacionalmente, dom&eacute;sticamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inergogi:
    class: b.oj
    term: inergogi
    trans:
      eng: hire
      epo: dungo; dungi
      spa: contrataci&oacute;n; contratar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infon:
    class: b
    term: infon
    trans:
      eng: microphone
      epo: mikrofono
      spa: micr&oacute;fono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ingida:
    class: b.oj
    term: ingida
    trans:
      eng: introduction; introduce
      epo: engvido, enkonduko; engvidi
      spa: introducci&oacute;n; introducir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inhare:
    class: b.oj
    term: inhare
    trans:
      eng: content; contain
      epo: enhavo; enhavi
      spa: contenido; contener
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inhareabilya:
    class: b
    term: inhareabilya
    trans:
      eng: capacity
      epo: enhavebleco, kapacito
      spa: capacidad, aforo, cabida
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inidi:
    class: b.oj
    term: inidi
    trans:
      eng: entry; enter, access, go in
      epo: eniro; eniri
      spa: entrada (<em>acci&oacute;n</em>), acceso; entrar, acceder, meterse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inidiible:
    class: t
    term: inidiible
    trans:
      eng: accessible; accessibly
      epo: enirebla; enireble
      spa: accesible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inizin:
    class: b.oj
    term: inizin
    trans:
      eng: admission, admittance, access; let in, allow in, admit
      epo: enlaso; enlasi
      spa: admisi&oacute;n; admitir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  injeksi:
    class: b.oj
    term: injeksi
    trans:
      eng: injection, shot, jab; inject
      epo: injekto, enŝprucigo; injekti, enŝprucigi
      spa: inyecci&oacute;n; inyectar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inkopi:
    class: b.oj
    term: inkopi
    trans:
      eng: copy in, download
      epo: inkopio, elŝuto; inkopii, elŝuti
      spa: descarga, bajada; descargar (<em>datos</em>), bajar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inlide:
    class: b.oj
    term: inlide
    trans:
      eng: induction; induce
      epo: indukto; indukti
      spa: inducci&oacute;n; inducir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inmemori:
    class: b.oj
    term: inmemori
    trans:
      eng: memorization; memorize
      epo: enmemorigo, parkerigado; enmemorigi, parkerigi, parkeri
      spa: memorizaci&oacute;n, aprendizaje; memorizar, aprenderse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  innafasu:
    class: b.oj
    term: innafasu
    trans:
      eng: inhalation; inhale
      epo: enspiro, inhalo; enspiri, inhali
      spa: inhalaci&oacute;n, aspiraci&oacute;n; inhalar, aspirar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  innetoli:
    class: t
    term: innetoli
    trans:
      eng: online
      epo: enreta; enrete
      spa: en l&iacute;nea, <em>online</em>, conectado, en la red
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inoko:
    class: b.oj
    term: inoko
    trans:
      eng: introspection, insight; look in, look into
      epo: invido, introspekto; invidi
      spa: introspecci&oacute;n, conocimiento; revisar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inpesa:
    class: b
    term: inpesa
    trans:
      eng: income, revenue
      epo: enspezo
      spa: ingreso (<em>dinero</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inplasi:
    class: b.oj
    term: inplasi
    trans:
      eng: input, deposit; put in, put inside, deposit, introduce
      epo: enmeto, enigo, deponado; enmeti, enigi, deponi
      spa: poner dentro, depositar, introducir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inplasidom:
    class: b
    term: inplasidom
    trans:
      eng: depository, depositary
      epo: deponejo, tenejo
      spa: dep&oacute;sito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inporta:
    class: b.oj
    term: inporta
    trans:
      eng: import
      epo: importo, enporto; importi, enporti
      spa: importar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inpresen:
    class: b.oj
    term: inpresen
    trans:
      eng: attendance; attend
      epo: ĉeesto; ĉeesti (ion)
      spa: asistencia, acudimiento; asistir, acudir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  inturan:
    class: b.oj
    term: inturan
    trans:
      eng: burial; bury
      epo: enterigo; enterigi
      spa: entierro, sepultura, sepelio, inhumaci&oacute;n; enterrar, sepultar, sepelir,
        inhumar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  seinoko:
    class: b.nenoj
    term: seinoko
    trans:
      eng: introspection, reflection, inlook; introspect, reflect
      epo: introspekto
      spa: introspecci&oacute;n, reflexi&oacute;n; practicar introspecci&oacute;n,
        reflexionar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- in-
...
